:host {
    display: flex;

    .stars {
        height: 1rem;

        .mat-icon {
            font-size: 1rem;
            height: 1rem;
            width: 1rem;

            &:not(:first-child) {
                margin-left: 2px;
            }

            &.colorize {
                color: #fcba03;
            }
        }
    }
}
